<?php
if(!defined('IN_DEMOSOSO')) {
  exit('this is wrong page,please back to homepage');
}
?>
 <?php
 if($header_pc<>'hide.php') { 

 	$folder = 'pc/';
 	if(isdmmobile()) $folder = 'mobi/';  
 	if($header_mobi=='usepc') $folder = 'pc/';
 
  //echo $header_pc;
 
 
     if(substr($header_pc,0,5)=='self_') $file =  TPLCURROOT.'selfblock/header/'.$folder.$header_pc;
      else  $file = HEADERROOT.$folder.$header_pc.'/'.$header_pc.'.php';


	if(checkfile($file)) require $file;
}
?>